X
Tap here to go to the mobile version of the site.

Support Forum

Can't Update Adobe Acrobat NPAPI Plug-in?

Posted

...Pretty much exactly like the title says. I checked the plugin checker after updating to Firefox 30 to see if there was anything that needed updating. Of course, there was: Shockwave and "Adobe Acrobat NPAPI Plug-in".

While I was able to get Shockwave up to date just fine, the Adobe Acrobat NPAPI Plug-in is presenting some trouble. As in, when I click "Update Now", instead of redirecting to an update page, it redirects right back to the Plugin Check page.

Where can I go to update this plugin? Does it need to be updated? Is this a glitch in the checker, and therefore I don't need to do anything?

...Pretty much exactly like the title says. I checked the plugin checker after updating to Firefox 30 to see if there was anything that needed updating. Of course, there was: Shockwave and "Adobe Acrobat NPAPI Plug-in". While I was able to get Shockwave up to date just fine, the Adobe Acrobat NPAPI Plug-in is presenting some trouble. As in, when I click "Update Now", instead of redirecting to an update page, it redirects right back to the Plugin Check page. Where can I go to update this plugin? Does it need to be updated? Is this a glitch in the checker, and therefore I don't need to do anything?

Additional System Details

Installed Plug-ins

  • Adobe Shockwave for Director Netscape plug-in, version 12.1.2.152
  • Shockwave Flash 13.0 r0
  • Next Generation Java Plug-in 11.5.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.07
  • Google Update
  • Adobe Shockwave for Director Netscape plug-in, version 12.1
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • WildTangent Games App V2 Presence Detector
  • NPWLPG
  • Intel web components for Intel® Identity Protection Technology
  • Intel web components updater - Installs and updates the Intel web components
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.3; WOW64; rv:30.0) Gecko/20100101 Firefox/30.0

More Information

jscher2000
  • Top 10 Contributor
8634 solutions 70620 answers

Hi ponyparty, sorry, I don't know what's going on with Firefox 32. The site still works fine in Firefox 31 (visiting with Windows 7).

Hi ponyparty, sorry, I don't know what's going on with Firefox 32. The site still works fine in Firefox 31 (visiting with Windows 7).
lauradelpueblo 0 solutions 9 answers

Hola a todos!!!!!! hoy a fecha de 04/09/2014 a las 10:06 h funciona bien los dos plugins se han puesto verde o sea estan actualizados correctamente y no he hecho nada solo avisar a mozilla firefox para que lo sepa. los plugins son los mismos que tenia antes y es error siempre de firefox. es la tercera vez que ocurre cuando firefox se actualiza pasa esto siempre y no hay que preocuparse por eso yo dije que no los iba a desinstalar porque esto ocurre siempre siempre que firefox se actualiza. para la proxima vez ya no voy a hacer caso y creo que vosotros tampoco. un saludo a todos.

Hola a todos!!!!!! hoy a fecha de 04/09/2014 a las 10:06 h funciona bien los dos plugins se han puesto verde o sea estan actualizados correctamente y no he hecho nada solo avisar a mozilla firefox para que lo sepa. los plugins son los mismos que tenia antes y es error siempre de firefox. es la tercera vez que ocurre cuando firefox se actualiza pasa esto siempre y no hay que preocuparse por eso yo dije que no los iba a desinstalar porque esto ocurre siempre siempre que firefox se actualiza. para la proxima vez ya no voy a hacer caso y creo que vosotros tampoco. un saludo a todos.

Modified by lauradelpueblo

Vishal Bakhai 0 solutions 1 answers

I am getting the same error with the latest version: vulnerable 11.0.8.4. I have tried everything, and checked the bugzilla too, but, they are still unable to get things corrected. :(

I am getting the same error with the latest version: vulnerable 11.0.8.4. I have tried everything, and checked the bugzilla too, but, they are still unable to get things corrected. :(
lauradelpueblo 0 solutions 9 answers

Hola Vishal Bakhai! El problema de Adobe esta solucionado desde hace dias y me extraña que te siga pasando. ¿has mirado tu version de firefox? la version de firefox se mira en Ayuda=Acerca de firefox y tienes que tener la version 32.0.1. si tienes esta version puedes intentar de solucionar este problema de otro modo. En tu pc tienes que tener instalado Adobe Reader Xl version 11.0.08 se mira igual en Ayuda=Acerca de Adobe Reader Xl y si no es esta la version en Ayuda=Buscar actualizaciones y le das click y creo que de esta manera Adobe te actualizara todo y tambien tu adobe Acrobat. Cuando Adobe acabe de instalar apaga tu pc y vuelve a abrir firefox y a ver si tienes ya actulizado tu plugin. Espero que tengas suerte y si no se soluciona vere a ver que puedes hacer. Notificamelo si no se soluciona y te mando un saludo.

Hola Vishal Bakhai! El problema de Adobe esta solucionado desde hace dias y me extraña que te siga pasando. ¿has mirado tu version de firefox? la version de firefox se mira en Ayuda=Acerca de firefox y tienes que tener la version 32.0.1. si tienes esta version puedes intentar de solucionar este problema de otro modo. En tu pc tienes que tener instalado Adobe Reader Xl version 11.0.08 se mira igual en Ayuda=Acerca de Adobe Reader Xl y si no es esta la version en Ayuda=Buscar actualizaciones y le das click y creo que de esta manera Adobe te actualizara todo y tambien tu adobe Acrobat. Cuando Adobe acabe de instalar apaga tu pc y vuelve a abrir firefox y a ver si tienes ya actulizado tu plugin. Espero que tengas suerte y si no se soluciona vere a ver que puedes hacer. Notificamelo si no se soluciona y te mando un saludo.
jscher2000
  • Top 10 Contributor
8634 solutions 70620 answers

Hi Vishal Bakhai, what is your OS and version? I am not seeing a problem on Windows 7, but the plugin checker site has different data for each OS.

Hi Vishal Bakhai, what is your OS and version? I am not seeing a problem on Windows 7, but the plugin checker site has different data for each OS.
mizuki7uchiha 0 solutions 3 answers

My op is windows 7 and I have been having this problem for a couple of fays now. Adobe keeps crashing and I can't update the plug in.

My op is windows 7 and I have been having this problem for a couple of fays now. Adobe keeps crashing and I can't update the plug in.
jscher2000
  • Top 10 Contributor
8634 solutions 70620 answers

Hi mizuki7uchiha, you can get the latest Flash from here:

http://get.adobe.com/flashplayer/

Make sure to unchecked any unwanted extras.

Regarding crashes, though, this might not be fixed by a minor update. Please see this support article for more suggestions: Adobe Flash plugin has crashed - Prevent it from happening again.

Hi mizuki7uchiha, you can get the latest Flash from here: http://get.adobe.com/flashplayer/ Make sure to unchecked any unwanted extras. Regarding crashes, though, this might not be fixed by a minor update. Please see this support article for more suggestions: [[Adobe Flash plugin has crashed - Prevent it from happening again]].
lauradelpueblo 0 solutions 9 answers

hola mizuki7uchiha en tu pc esta la app adobe reader. abre la app y en ayuda buscar actualizaciones y actualizalo y entonces ya se instala el plug-in. hazlo como te digo y te saldra adobe acrobat version 11.0.9.29

hola mizuki7uchiha en tu pc esta la app adobe reader. abre la app y en ayuda buscar actualizaciones y actualizalo y entonces ya se instala el plug-in. hazlo como te digo y te saldra adobe acrobat version 11.0.9.29
jscher2000
  • Top 10 Contributor
8634 solutions 70620 answers

Hi mizuki7uchiha, sorry, I had Flash on the brain. If the Adobe plugin that's crashing is the Acrobat plugin, please update it from within your Adobe application (Reader or Acrobat) by going to its Help menu, then Check for Updates.

You also can change your PDF viewer in the Options/Preferences dialog. This article will point you in the right direction and you can try different options: How to disable the built-in PDF viewer and use another viewer.

Hi mizuki7uchiha, sorry, I had Flash on the brain. If the Adobe plugin that's crashing is the Acrobat plugin, please update it from within your Adobe application (Reader or Acrobat) by going to its Help menu, then Check for Updates. You also can change your PDF viewer in the Options/Preferences dialog. This article will point you in the right direction and you can try different options: [[How to disable the built-in PDF viewer and use another viewer]].